using System;

class Program {
 static void Main(string[] args)
{
    int Br;
     Console.WriteLine ("unos brojeva izmedju 1 i 10");
    Br = int.Parse (Console.ReadLine());
     Console.WriteLine ("Izlaz je: ");
    if (Br == 10)
    {
        Console.WriteLine("1");
    }
    else if(Br == 9)
    {
       Console.WriteLine("3");
    }
     else if(Br == 8)
    {
       Console.WriteLine("3");
    }
     else if(Br == 7)
    {
       Console.WriteLine("2");
    }
    else if (Br == 6)
    {
        Console.WriteLine("2");
    }
    else if(Br == 5)
    {
       Console.WriteLine("1");
    }
     else if(Br == 4)
    {
       Console.WriteLine("2");
    }
     else if(Br == 3)
    {
       Console.WriteLine("2");
    }
    else if (Br == 2)
    {
        Console.WriteLine("1");
    }
    else if(Br == 1)
    {
       Console.WriteLine("1");
    }
   else
    {
        Console.WriteLine("Ovaj broj nije izmedju 1 i 10 prema zahtevu da je V<10");
    }
}
}